# GimpUi.prop_coordinates_connect

    @accepts(GObject.Object, unicode, unicode, unicode, Gtk.Widget, Gtk.Widget, float, float)
    @returns(bool)
    def prop_coordinates_connect(config, x_property_name, y_property_name, unit_property_name, sizeentry, chainbutton, xresolution, yresolution):
        # Python wrapper for gimp_prop_coordinates_connect()

config
x_property_name
y_property_name
unit_property_name
sizeentry
chainbutton
xresolution
yresolution
Returns